Subject: [secdir] Secdir review of draft-ietf-yam-rfc4409bis-02

From: Magnus Nyström <[email-masked]>
Date: Wed, 24 Aug 2011 23:09:24 -0700

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors. Document editors and WG chairs should treat
these comments just like any other last call comments.

This document updates RFC 4409 by clarifying MSA/MTA/MUA behavior
and providing further guidance.

The security considerations section seems relevant and I have no other
comments on this document.

-- Magnus